Subject: [Fwd: new cygwin32 port for apache+php3+mysql]
From: [email-masked] (Stipe Tolj)

30 Oct 1998 19:52:57 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: GNU-Win32 <[email-masked]>

> Hi Rasmus,
>
> I just wanted to inform you about my latest cygwin32 port of the
> apache-1.3.3 server with statically build in php-3.0.4 module and full
> mysql-3.22 support.
>
> The apache-1.3.3 and php-3.0.4 ports and diff files are available at my
> cygwin32 porting project web site (see url below) and the new compiled
> libmysqlclient.a library based upon the mysql-3.22 distribution will be
> added soon too.
>
> Here is the resulting cygwin32 executable file:
>
> -rwxr-xr-x   1 tolj     None      1340163 Oct 29 22:59 httpd.exe
>
> I have tested the php3 and mysql functionality and they work very well.
> I would really see the cygwin32 diff to be integrated to the official
> php3 source code distribution.
>
> Maybe you would be interested in distribution a binary version of the
> above apache executable on the php.net web site, please mail me if so.
>
> Regards,
> Stipe

--
Stipe Tolj <[email-masked]>
Cygwin32 Porting Project
Department of Economical Computer Science
University of Cologne, Germany
http://www-public.rz.uni-duesseldorf.de/~tolj
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".